@media (max-width: 767px) {
	.icon-plane {
		margin-top: 20px !important;
	}
	.icon-thumbs-up-alt {
		padding-top: 4px !important;
	}
	#booking_form1 .btn.btn-primary {
		width: 100% !important;
	}
	#details1 {
		position: relative !important;
		top: 5px !important;
	}
	.booking_form_div input, .booking_form_div select, .booking_form_div textarea {
		width: 100% !important;
	}
	.widget-tabs.widget-container.bordered.one_one ul.tabs-content {
		padding: 10px !important;
	}
	.top_content {
		height: inherit !important;
	}
	.single-axi_product #main .axi_product .entry-content {
		position: relative;
	}
}